Subject: [eman] Current state of EMAN Internet Drafts

From: Nevil Brownlee <[email-masked]>
Date: Tue, 19 Jun 2012 11:48:10 +1200

Hi all:

I'm starting to look ahead to IETF 84 in Vancouver, starting 29 July.

Seems to me that we should be edging towards consensus on some of
our Internet Drafts; in particular I'd like to move ahead with the
Requirements and Framework drafts.

Could the authors of those two publish new versions, incorporating
changes presented to the Paris meeting (IETF 83), please?

Once that's done, I'd like to start Working Group Last Calls for
them, which - maybe - could be completed before the Vancouver meeting.

Cheers, Nevil (EMAN co-chair)

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand